Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Dec 2021 15:28:43 +0000

Hi Sarah Awad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Since Dec 9 i have a return items and i already informed centerpoint point about this. I send 2x email but until now no action no courier to pick up my return. I have previous return to you but i did not experineced this situation now.  I dont know when my items will be return to you. I hope that this matter will have an action. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3651124